html, body { font-family:Verdana,Arial,Helvetica; font-size:82.5%; line-height:16px; color:#555555; height:100%; -webkit-text-size-adjust: none;}
li{ list-style:none;}
a { color:#545454; outline:none; cursor:pointer;}
h1{ color:#7ab800; font-size:24px; font-family: Arial,Helvetica,sans-serif;}
h2{ font-size:14px; font-family: Arial,Helvetica,sans-serif;}
h1.title{padding:10px 0 15px 0; line-height: 22px; font-weight:bold;}
h1.title .distanceRefineOpen{text-decoration:underline; cursor: pointer }
.container { margin:0 auto; text-align:left; max-width:1249px; min-width:960px; width:100%; position:relative;  min-height:100%; margin-bottom: -102px;}
#header{ height:112px; position:relative;}
#header.w950{width:950px;}
a img { border:medium none;}
a.blue-arrow{background:url('/img/blue-arrow.png') no-repeat 0 center ; padding:0 0 0 15px; display:inline-block;}
.clear{clear:both}
.cancel-link{text-decoration:none;}
.cancel-link:hover{text-decoration:underline;}
#personal-navigation {margin:0; padding:0; position:absolute; right:6px; bottom:56px; text-align:right}
#personal-navigation li.first { border:medium none;}
#personal-navigation li.first.logged-in{ display:block}
#personal-navigation li { border-left-style:solid; border-left-width:1px; display:inline; font-size:0.9em; padding:0 8px; text-align:right;}
#main-navigation{ background:url(/img/nav_bg.png) repeat-x; height:35px; position:absolute; width:100%; top:56px; left:0;}
#right-curve{ position:absolute; top:0; right:0;}
#search-box{background:url(/img/search-box-bg.png) no-repeat 0 16px; height:58px; position:absolute; top:44px; left:169px; width:565px;}
#search-box.error{background:url(/img/search-box-bg-error.png) no-repeat 0 16px;}
#search-box form{ position:relative}
#search-box label{ position:absolute; top:-3px; left:5px; font-size:14px; font-weight:bold; font-family:Arial;}
#search-box .inputWrapper{position:absolute; top:18px; left:5px; background:url(/img/search-box-input.png) no-repeat; height:23px; width:229px; padding:0 5px;}
#search-box .secInput{left:248px;}
#search-box .secInput.error{background:url(/img/search-box-input-error.png) no-repeat;}
#search-box input[type="text"]{height:20px; width:229px; border:none;     background: none repeat scroll 0 0 transparent; *padding-top:4px; display:block}
#search-box input#wherebox.error{background:url(/img/search-box-input-error.png) no-repeat top right;}
#search-box label#label-wherebox{left:248px;}
#search-box input[type="image"]{top:16px; right:0 !important; left:auto !important;}
#search-box input#btn-search{position:static; color:#fff; border:0px; height:auto; font-size:13px; font-weight:bold; padding:0; cursor:pointer; background:none; width:auto; overflow:visible; padding-top:3px; outline:none;}
#search-box .btn-search-wrapper{position:absolute; top:16px; left:497px; border:1px solid #00749f; height:25px; overflow:hidden; background:url('/img/btn-search-bg.png') repeat-X; padding:0 10px;}
#search-box .btn-search-wrapper img{position:absolute; top:10px; right:10px;}
#search-box #kies-links{position:absolute; top:48px; left:5px;}
#search-box a{  background:url('/img/blue-arrow.png') no-repeat 0 center ; padding:0 0 0 15px; display:inline-block; width:229px;}
#search-box .errwrapper{position:absolute; display:none; top:34px; left:239px;}
#content{margin:0 auto 0 2px; }
#content .bar{height:0; }
.line-under{ border-bottom:1px solid #b3b3b3; margin-bottom:10px;}
h1.title strong{ font-weight:bold;}
h1.title a{ color: #7AB800;}
.two-columns{position:relative;}
.column-1{ float:left; background-image:url('/img/left-bottom-curve.png'); background-repeat:no-repeat; background-position:bottom left; background-color:#f2f2f2; width:156px; padding:0; margin:0; position:relative; z-index:1; padding-bottom:30px; }
a.less, a.more{font-weight:normal; text-decoration:underline; color:#7bb900;}
.column-1 ul{ padding-left:10px; position:relative; z-index:2;}
.column-1 ul li{font-weight:bold; color:#7bb900;}
.column-1 ul li a{font-weight:normal; text-decoration:none;}
.column-1 ul li a:hover{text-decoration:underline;}
.categoryLess a, .categoryMore a{font-weight:normal; text-decoration:underline !important; color:#7bb900 !important;}
.column-1 ul li ul{ padding:0 0 10px 4px;}
.column-1-empty{ float:left;  width:156px;}
.column-2{ float:left; width:100%; margin-left:-156px; }
.top-curve{background:url('/img/top-curve.png') repeat; height:11px; position:relative;}
.top-curve .top-curve-left{ position:absolute; top:0; left:0; width:10px; height:11px; background:url('/img/top-curve-left.png') no-repeat #fff;}
.top-curve .top-curve-right{ position:absolute; top:0; right:0;  width:10px; height:11px; background:url('/img/top-curve-right.png') no-repeat #fff;}
.middle{padding:0 15px 0 15px; position:relative;}
.middle .middle-left{position:absolute; top:0; left:0; height:100%; background:url('/img/div-bg.png') repeat-Y; width:15px;}
.middle .middle-right{position:absolute; top:0; right:0; height:100%; background:url('/img/div-bg.png') right top  repeat-Y; width:15px;}
.bottom-curve{background:url('/img/bottom-curve.png'); height:11px; position:relative; *margin:0 15px;}
.bottom-curve .bottom-curve-left{ position:absolute; top:0; left:0; width:10px; height:11px; background:url('/img/bottom-curve-left.png') no-repeat #fff;}
.bottom-curve .bottom-curve-right{ position:absolute; top:0; right:0;  width:10px; height:11px; background:url('/img/bottom-curve-right.png') no-repeat #fff;}
.inner-column-1{ width:50%; float:left;}
.inner-column-2{ width:48%; float:left; margin-left:10px;}


.advertisment li{margin-bottom:10px;}
.listings li {position:relative; padding:10px;}
.listings li.paid {background-color:#f2f2f2; margin-bottom:10px;}
.listings li.suggested {background-color:#f2f2f2;}
.listings li.suggested div.details {padding-left:0;}
.listings li div.nrs,.listings li div.distance{position:absolute;}
.listings li div.nrs{top:8px; left:4px;}
.listings li div.distance{position:absolute; top:10px; right:10px; background:url('/img/distance.png') no-repeat left center; padding-left:40px; font-size:10px; width:40px; text-align:right;}
.listings li div.details{ padding-left:25px;}
.listings li div.details h2 a{ text-decoration:none;}
.listings li div.details h2 span{ display:inline-block; width:11px; height:10px; margin-left:1px; *margin-bottom:3px;}
span.star_on{background:url('/img/star_on.png') no-repeat; display: inline-block; height: 10px; width: 10px;}
span.star_off{background:url('/img/star_off.png') no-repeat; display: inline-block; height: 10px; width: 10px;}
.address,.category{color:#838383; font-size:10px;}
.listings li div.logo{position:absolute; bottom:10px; right:10px;}  
.listings li div.description{width:80%;}
.links ul{ list-style:none; width:75%;}
.links ul li{display:inline; padding:0; background:none; margin:0;}
.links,.links a{color:#7ab900;}
.suggestion{ padding:10px 0 10px 0; border-bottom:1px solid #e5e5e5;}
.reageer{ background:url('/img/blue-arrow.png') no-repeat 10px center; padding:0 0 0 30px; margin:20px 0 20px 0;}
.advertisment li{background-color:#ebf5d9;}
.all-results-summary{width:190px;}
.all-results{ position:relative; border-bottom:1px solid #e5e5e5;}
.all-results ul{ position:absolute; top:0; right:0;}
.all-results ul li { display:inline; border-left:1px solid #555555; padding-left: 4px; font-weight:bold;}
.all-results ul li a{ font-weight:normal;}
.all-results ul li.first{ border:none;}
.center-align{ text-align:center;}
.map-options{background-color:#f2f2f2; font-weight:bold; padding:5px; /*margin-bottom:10px;*/ }
.block{float:left}
.banner{text-align:center; width:100%;}

.top-bedrijf{background:url('/img/top-bedrijf.png') no-repeat top left; margin-top:20px;}
.top-bedrijf h2{ color:#7bb900; font-weight:bold; padding:4px 0 0 50px; font-family:arial; height:32px;}
.top-bedrijf ul li{ position:relative}
.top-bedrijf ul li .logo{ position:absolute; top:0px; right:10px;}

.top-resultaten{background:url('/img/top-resultaten.png') no-repeat top left; margin-top:20px;}
.top-resultaten h2{ color:#7bb900; font-weight:bold; padding:10px 0 0 50px; font-family:arial; height:32px;}
.top-resultaten ul li{ position:relative}
.top-resultaten ul li .logo{ position:absolute; top:0px; right:10px;}

.top-list{ padding-left:10px;}
.top-list li{ color:#737373; margin:10px 0; font-size:10px;}
.top-list li strong{ display:block; color:#454545;}
.top-list li strong a{ text-decoration: none;}
.footer{ background:url('/img/footer-bg.png') repeat-X; height:68px; width:100%; min-width:960px; text-align:center; padding:18px 0 0 0;  position: relative; z-index: 9999;}
/**** paid advertiser ***/
.advertiser-text{ padding:0 0 10px 0;}
.advertiser-links{background-color:#f2f2f2; padding:10px 0 10px 0;position:relative;}
.advertiser-links ul{ padding:0 0 0 10px; margin-right: 190px; }
.advertiser-links ul li{background:url('/img/blue-arrow.png') no-repeat center left; display:inline; position:relative;}
.advertiser-links ul li a{display:inline-block; padding:0 15px 0 14px;}
.advertiser-links .my-tomtom{ position:absolute; padding:0 10px 0 0; top: 8px; right: 0;}
.advertiser-links .twit-button{ position: absolute; top: 8px; right: 106px;  height: 20px;}
.advertiser-links .like-button{ position: absolute; top: 8px; right: 190px;  height: 20px;}
#w723{width:57%; padding-left:10px;}
#w498{width:40%;}
.float-left{float:left;}
.float-right{float:right;}
.advertiser-pictures{ width:290px;}
.thumbnails{padding-bottom:10px;}
.thumbnails a{display:block; text-align:right; }
.thumbnails ul{ padding-top:10px;}
.thumbnails ul li { float:left; margin-right:5px; position:relative; }
.thumbnails ul li.hidden { display:none; }
.thumbnails ul li:last-child {margin-right:0px;}
.thumbnails ul li a img{padding:2px}
.thumbnails ul li a.active img{background-color: #ccc}
.thumbnails ul li a img { width:49px; height:49px; }
.video-background{ height: 220px; width:290px; position:relative}
.video-background .video-button-holder{ top:60px; left:95px; position:absolute;}
.details-label{width:160px; margin-right:10px; float:left; font-weight:bold; text-transform: capitalize;} 
.details-text{width:500px; float:left; margin-bottom:15px;}
ul.payments{list-style-type: none;}
ul.payments li{ float:left; margin-right: 6px;}
ul.payments li img{vertical-align: middle; margin-right: 4px;} 
.margin-bottom{margin-bottom:0;}
.plan-route{ background-color:#F2F2F2; margin:0 0 10px 0; padding:4px; width:100%;
border-bottom:1px solid #F2F2F2;border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;
	border-bottom-left-radius:5px; 	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px;
}
#planRoute {padding:5px; position:relative;}
#planRoute label{display:inline-block; font-weight:bold; width:98px; font-size:10px;}
#planRoute span{display:inline-block; padding:10px; }
#planRoute label.w90{width:90px; text-align:right}
#planRoute input[type="text"]{display:inline-block; background:url('/img/plan-route-input.gif') no-repeat 0 2px; width:366px; height:19px; border:none; padding:2px 0 0 3px; margin:0 0 0 0; }
#pb #pbPlanRoute input[type="text"]{background:url('/img/route_input.png') no-repeat 0 0; width:154px; height: 19px; border: medium none; margin: 3px 0 0; }
#pb #pbPlanRoute #planRouteButton {width : 18px;}
#pb .innerbox { background:none repeat scroll 0 0 transparent; margin:0; padding:0; }
#planRoute input[type="image"]{float: right; padding:10px 15px 0 0;}


#planRouteBox {width: 368px; position: absolute; z-index: 99;}
/**Planroute box on results page ***/
.routeLocTd{ background:url('/img/route_input.png')  no-repeat 0 2px;}
.routeLocTd .routeLocation{ background:none; border:0 none; width:150px; height:19px; margin:0; padding:2px 0 0 3px;}
/* LOCP-536 in IE*** #planRouteBox input[type="text"]{display:inline-block; background:url('/img/route_input.png') no-repeat 0 2px; width:150px; height:19px; border:none; padding:2px 0 0 3px; margin:0 0 0 0; }***/
#planRouteBox #routeBoxForm div {display:inline;}

.advertiser-details span, .advertiser-pictures #openingstijden span{ display:inline-block; width:78px; font-weight:bold;}
.greenLink{color:#7ab900; font-weight:bold; }
.row{ padding-bottom: 10px; }
/*** reviews ***/
#reviews ul li{border-bottom:1px dotted #e5e5e5; margin-bottom:10px;}
#reviews ul li div{padding:10px 0 10px 0;}
 /* TAB BAR */
ul.tab-bar,
ul.tab-bar a,
ul.tab-bar strong,
ul.tab-bar span {background:url(/img/tab-bar-sprites_tcm166-1843.gif); }
ul.tab-bar { overflow:hidden; padding:0; margin:0 -4px 12px; list-style-type:none; background-position:100% 0; }
ul.tab-bar li,
ul.tab-bar strong,
ul.tab-bar a,
ul.tab-bar span {display:block; }
ul.tab-bar li {float:left; }
ul.tab-bar a { padding-top:5px; height:35px; text-align:center; text-decoration:none; font-size:11px; font-weight:bold; color:#747474; background-position:-8px 0; cursor: pointer; }
ul.tab-bar a:hover { text-decoration:underline; }
ul.tab-bar span { padding:0 17px 1px 14px; line-height:29px; background-position:100% -87px; }
ul.tab-bar li.first-child a { padding-left:0; background-position:-4px 0; }
ul.tab-bar strong { position:relative; left:-3px; margin-right:-3px; background-position:-10px -39px; }
ul.tab-bar strong span { padding-left:13px; background:none; }
ul.tab-bar li.first-child strong { left:0; margin-right:0; background-position:-4px -39px; }
ul.tab-bar strong a,
ul.tab-bar li.first-child strong a  { color:#7ab800; margin-left:4px; background-position:100% -39px; }
ul.tab-bar li.first-child strong span { padding-left:10px; padding-right:17px; }
ul.tab-bar li.last-child strong span { background:none; }
#tab-wrapper .tab-content {width:auto!important; width:760px;}
.tab_content{padding: 0 2px 0 10px;}
.hide { left:-10000px; position:absolute; top:-10000px; visibility:hidden;}
/**** home page****/
.w950{ width:950px;}
.w960{ width:960px;}
.home-img{position:relative; height:190px; margin: 0 auto; text-align:center}
.search-area{position:absolute; height:135px; top:26px; left:80px; background:url('/img/search-box-background.png') no-repeat; width:790px;}
.search-area-content{ position:relative;}
.search-area-content label{ position:absolute; top:17px; left:20px; font-size:14px; font-weight:bold; font-family:Arial; color:#008cbf;}
.search-area-content input{ position:absolute; top:42px; left:18px;}
.search-area-content input[type="text"]{background:url(/img/home-search-box-input.png) no-repeat top right; overflow:hidden;  height:29px; width:365px; border:none; padding-left:8px; font-style: italic; padding-top:3px; *padding-top:7px; *height:25px}
.search-area-content input#wherebox{left:400px; background:url('/img/where-box.png') no-repeat top right; width:276px; }
.search-area-content input#wherebox.error{background:url('/img/where-box-error.png') no-repeat top right;}
.search-area-content input#wherebox.de{background:url('/img/where-box_de.png') no-repeat top right; width:250px; padding-right:3px}
.search-area-content input#wherebox.de.error{background:url('/img/where-box-error_de.png') no-repeat top right;}
.search-area-content input#wherebox.pt{background:url('/img/where-box_pt.png') no-repeat top right; width:238px;  padding-right:3px}
.search-area-content input#wherebox.pt.error{background:url('/img/where-box-error_pt.png') no-repeat top right; }
.search-area-content input#wherebox.fr{ background:url('/img/where-box_fr.png') no-repeat top right; width:220px;  padding-right:3px}
.search-area-content input#wherebox.fr.error{ background:url('/img/where-box-error_fr.png') no-repeat top right;}
.search-area-content input#wherebox.es{ background:url('/img/where-box_es.png') no-repeat top right; width:232px;  padding-right:3px}
.search-area-content input#wherebox.es.error{ background:url('/img/where-box-error_es.png') no-repeat top right;}
.search-area-content input#wherebox.no{ background:url('/img/where-box_no.png') no-repeat top right; width:275px;  padding-right:3px}
.search-area-content input#wherebox.no.error{ background:url('/img/where-box-error_no.png') no-repeat top right;}
.search-area-content input#wherebox.sv{ background:url('/img/where-box_sv.png') no-repeat top right; width:239px;  padding-right:3px}
.search-area-content input#wherebox.sv.error{ background:url('/img/where-box-error_sv.png') no-repeat top right;}
.search-area-content input#wherebox.noFocus, .search-area-content input#whatbox.noFocus{ color:#b3b3b3; font-style:italic; font-weight:bold}
.search-area-content label#label-wherebox{left:402px;}
.search-area-content input[type="image"]{top:42px; right:18px !important; left:auto !important;}
.search-area-content .populair{position:absolute; top:83px; left:27px; width:351px; font-size:10px; color:#737373; text-align:left}
.search-area-content .populair a { font-size:10px; color:#737373; text-decoration: none;}
.search-area-content .populair a:hover { text-decoration: underline; }
.search-area-content .place{left:407px; width:274px;}
.search-area-content .kies-een-rubriek{position:absolute; top:18px; right:403px; color:#008cbf;}
.search-area-content .errwrapper{position:absolute; display:none; top:66px; left:391px;}
.home-box{width:480px; height:273px; position:relative;}
.inspotlight{background:url('/img/home-inspotlight.png') no-repeat; }
.recent-reviews{background:url('/img/home-recentreviews.png') no-repeat; }
.home-box h2 { color:#7bb900; font-size:16px; font-weight:bold; font-family:arial; position:absolute; top:43px; left:72px;}
.home-box h2 a{ color:#7bb900; font-size:16px; font-weight:bold; font-family:arial; text-decoration: none;}
.home-box h2 a#selectcity { color:#555555; font-size:12px; font-weight: normal; text-decoration:underline; position:absolute; left:320px; white-space:nowrap;}
.inspotlight .spotlight-text{ width:220px; position:absolute; top:75px; left:17px;}
.inspotlight .spotlight-text a{ text-decoration: none;}
.inspotlight .spotlight-video{position:absolute; top:75px; right:17px;}
.inspotlight .spotlight-video .video-background{height: 161px; width:222px;}
.inspotlight .spotlight-video .video-background .video-button-holder{left: 66px; top:28px;}
.recent-reviews .noreviews {left:20px; position:absolute; top:75px; }
.recent-reviews ul{position:absolute; top:75px; left:17px; width:448px; }
.recent-reviews ul li{position:relative; background:url('/img/blue-arrow.png') no-repeat 0 4px; padding-left:17px; margin-bottom:17px; }
.recent-reviews ul li .stars{position:absolute; right:0; top:4px;}
.recent-reviews ul li div{ width:364px;}
.recent-reviews ul li div.title a{ text-decoration: none;}
.recent-reviews ul li div.links a, .recent-reviews ul li div.links{font-size:10px; color:#737373;}
.recent-company{background:url('/img/home-recentcompany.png') no-repeat; }
.recent-company ul{position:absolute; top:75px; left:17px; width:448px;}
.recent-company ul li{position:relative; background:url('/img/blue-arrow.png') no-repeat 0 4px; padding-left:17px; margin-bottom:17px; height: 32px; overflow: hidden;}
.recent-company ul li a{ text-decoration: none;}
.recent-company ul li address{ color:#737373; font-size:10px; font-style:normal}
.home-info{background:url('/img/home-info.png') no-repeat; }
.home-info h2{ left:90px;}
.home-info div.txt{ position:absolute; top:77px; left:17px; width:321px;}
.home-info ul{position:static; width:auto;}
.home-info ul li{padding:0 0 0 17px !important; margin:0 0 0 0 !important; height:auto;}

ul.navList {position:absolute; top:61px; left:37px; }
ul.navList li{float:left;height:25px; background:url('/img/nav-list-bg.gif') no-repeat top right;}
ul.navList li span{ height:21px; padding:4px 17px 0 17px; text-decoration:none; color:#fff; display:inline-block;cursor:pointer;}
.phonebox {display:none;}
div.star { float: left; height: 10px; width: 12px; background: url(/img/star_off.png); padding: 0 !important; }
div.star_on { float: left; height: 15px; width: 15px; background: url(/img/star_on.png); }
.small-box table.search-suggest { width: 242px; }
.small-box table.search-suggest .content_nl{ width: 242px; }
.search-suggest { position:absolute; left:48px; top:38px; z-index:104; display: none; margin-left: 7px; }
.search-suggest .top { height: 19px; }
.search-suggest .left { width:9Px; background: transparent url(/img/sug_left.png) repeat-y top left; }
.search-suggest .main { background: #f0fbff url(/img/sug_bg.png) repeat-x top left; padding-left: 0px; }
.search-suggest .right { width:7px; background: transparent url(/img/sug_right.png) repeat-y top left; }
.search-suggest .bottom { height: 7px; background: transparent url(/img/sug_bottom.png) no-repeat top left; }
.search-suggest .bottom_nl { height: 7px; background: transparent url(/img/sug_bottom.png) repeat-x top left; }
.search-suggest .content { padding:10px 20px 10px 20px;	float:left;	color:#555555; }
.search-suggest .content_nl { float:left; color:#555555; }
.search-suggest .history{ margin: 0px 5px 20px 5px; }
.search-suggest .ownlocation { margin: 0px 5px 0px 5px; }
.search-suggest h3 { font-size:1.2em; color:#A9ABAE; padding-top:3px; margin-bottom: 5px; }
.search-suggest a, .search-suggest a:visited { font-size:1.2em;	color:#555555;	padding:5px; padding-left: 2px; display:block;	text-decoration:none; text-transform:capitalize; }
.search-suggest a:hover, .search-suggest a:focus, .search-suggest a.suggest_link_selected {	background-color:#FFF97E;	outline:none; }
.search-suggest a.del {	padding-top: 5px;	margin-top: 5px;	font-style: italic; }
.distanceSuggestions {	margin: 10px 15px; padding-top: 20px;}
/* Distance Refine in results title */
#distanceRefine { display:none; left:100px; position:absolute; top:100px; z-index:12;}
#distanceRefine .arrow-up{left:34px;}
#distanceRefine .top { background:url("/img/distance_top.png") no-repeat scroll left top transparent; height:18px; width:78px; }
#distanceRefine .caption { background:url("/img/distance_border_bg.png") repeat-y scroll left top transparent; width:78px; } 
#distanceRefine .main { background:url("/img/alfa_bg.png") repeat-x scroll left bottom transparent; margin:0 7px; padding:2px 0; width:64px; }
#distanceRefine a.refine { display:block; text-align:right; text-decoration:none; padding-right: 17px; } 
#distanceRefine a.refine:hover { background-color:#00AEEF; color:#FFFFFF;} 
#distanceRefine .close { background-color:transparent; color:#7AB900; cursor:pointer; margin-top:4px; text-align:center; }
#distanceRefine .bottom { background:url("/img/distance_btm.png") no-repeat scroll left top transparent; height:7px; width:78px; }
/* End Distance Refine */
/*-------------------- Info box on Map ------------------------*/
.infobox { 	position: absolute; left:100px;	top:10px; z-index:99; display: none; width:320px;}
.infobox .height{ height:60px; }
.infobox .width { width:252px; }
.infobox .top, .infobox .side {	height: 7px; }
.infobox .bottom { height: 10px; }
.infobox .nose{ position: relative; margin: 0px 0px 0px 130px; top:8px; left:0px; background:url('/img/popup/arrow_white_bottom.png') no-repeat; width:37px; height:23px;}
.infobox .img_btm_r { width: 25px; background: url("/img/popup/bottom_right_white.png") repeat scroll right -20px transparent; height: 30px; }
.infobox .img_btm_l { width: 25px; background: url("/img/popup/bottom_left_white.png") no-repeat scroll left -20px transparent; height: 30px; }
.infobox .img_btm { background: url("/img/popup/bottom_middle_white.png") repeat scroll 0 -20px transparent; height: 30px; }
.infobox .img_top_r { width: 25px; background: url("/img/popup/top_right_white.png") no-repeat scroll right 0 transparent; height: 30px; }
.infobox .img_top_l { width: 25px; background: url("/img/popup/top_left_white.png") no-repeat scroll 0 0 transparent; height: 30px; }
.infobox .img_top {	background: url("/img/popup/top_middle_white.png") repeat scroll 0 0 transparent; height: 30px; }
.infobox .img_l { width: 25px; background : url("/img/popup/left_repeat_white.png") repeat scroll 0 0 transparent; }
.infobox .img_r { width: 25px; background : url("/img/popup/right_repeat_white.png") repeat scroll 0 0 transparent; }
.infobox .main { background-color: #fff; padding: 0 10px; vertical-align: top;}
.infobox h3 { color:#545454; font-size:14px; }
.infobox .address {}
.infobox .alignright { float: right; clear: right; }
.infobox .alignright img { border: 1px solid #D6D6D6; }
.infobox .currentloc { float: left; margin: 0px; padding: 0px; }
#pb_message a{ color: #A9ABAE; cursor: pointer; text-decoration:underline; }
#pb {z-index: 101; }
#pb .tomTomRouteBox {
background:none repeat scroll 0 0 transparent;
margin:7px 0 0;
position:relative;
}
#pb .tomTomRouteBox {
background:none repeat scroll 0 0 transparent;
left:0;
margin:7px 0 0;
padding:0;
position:relative;
top:0;
width:211px;
}
/*---------- END Info Box -------------*/
/*---------- Detail Page --------------*/
.tab_content ul li ul.tools { background:none repeat scroll 0 0 transparent; float:right; padding:0; width:auto; }
.tab_content ul li ul.tools li:first-child { background:none repeat scroll 0 0 transparent; padding-left:0; }
.tab_content ul li ul.tools li { background:url("/img/separator-grey.gif") no-repeat scroll 0 80% transparent; float:left; padding:0 5px 0 6px; width:auto; border-bottom :medium none !important;}
a.ico-01 { background:url("../img/ico-04.gif") no-repeat scroll 0 0.2em transparent; padding:4px 0 0 18px; }
a.ico-02 { background:url(../img/ico-12.gif) no-repeat 0 .2em; padding:4px 0 0 18px; }
.moreIlocalReview, .moreScrapedReview, .lessIlocalReview, .lessScrapedReview{ float:left; text-decoration:none; font-weight:bold; background:url(/img/grey_arrow.png) no-repeat left center; padding:0 0 0 12px; margin:0 0 0 0 ;}
.my-review, .editreviewform, .editcommentform .writecommentlogin{ display:none; width:100%; border-bottom: 1px solid #E5E5E5; padding-top: 14px;}
.review-detail .comments-list { margin:5px 0 0 15px; }
.review-detail .comments-list li{ padding:8px 10px 5px 3px; border-bottom: none !important;}
/* detail page */
.hoverpop { border: 0px; display: none; position: absolute; z-index: 101; }
.hoverpop .tl, .hoverpop .tr, .hoverpop .bl, .hoverpop .br { height: 6px !important; width: 6px !important; }
.hoverpop .t, .hoverpop .b { height: 6px !important; }
.hoverpop .l, .hoverpop .r { width: 6px !important; }
.hoverpop .tl { background: transparent url(/img/mpb_tl.png) no-repeat top right !important; }
.hoverpop .tr { background: transparent url(/img/mpb_tr.png) no-repeat top left !important; }
.hoverpop .t { background: transparent url(/img/mpb_t.png) repeat-x top left !important; }
.hoverpop .l { background: transparent url(/img/mpb_l.png) repeat-y top right !important; }
.hoverpop .r { background: transparent url(/img/mpb_r.png) repeat-y top left !important; }
.hoverpop .bl { background: transparent url(/img/mpb_bl.png) no-repeat top right !important; }
.hoverpop .br { background: transparent url(/img/mpb_br.png) no-repeat top left !important; }
.hoverpop .b { background: transparent url(/img/mpb_b.png) repeat-x top left !important; }
.hoverpop .l .n { width: 17px; height: 24px; background: transparent url(/img/mpb_nl.png) no-repeat top left !important; }
.hoverpop .r .n { width: 17px; height: 24px;	background: transparent url(/img/mpb_nr.png) no-repeat top left !important; }
.hoverpop .b .n { width: 24px; height: 17px; background: transparent url(/img/mbp_nb.png) no-repeat top right !important; }
.hoverpop .content { font-size: 11px !important; padding: 4px !important; background: #f2f2f2 url(/img/mpb_bg.png) repeat-x top left !important; }
.hoverpop .dacontent { background: transparent url(/img/Melding_deletekader.png) no-repeat top left;}
.hoverpop .close { width: 11px; height: 11px; float: right; position: relative; background: transparent url(/img/btn_close.png) no-repeat top left; cursor: pointer; margin: 0px; }
.hoverpop input { width: 132px; font-size: 13px; border: 1px solid #999; margin-top: 0px; }
.hoverpop img.btn { cursor: pointer; margin-top: 8px; }
.hoverpop hr { margin:1px 0px 4px 0px; height:1px; border:0px; color:#999; background-color:#999;}
.hoverpop h4 { font-weight:bold; color:#A9ABAE;	font-size:12px;}
.hoverpop .title{ margin:20px 0px 0px 6px; font-size: 13px; }
.hoverpop .dacontent{ text-align: center; font-weight: bold; }
.hoverpop .buttons{	margin: 10px 3px 0px 0px; float: right; }
a.btn6 { height:34px; width:62px; background: transparent url(/img/Melding_deletebtn.png) no-repeat top left; display: block; float: left; margin-right: 5px; text-decoration: none; cursor: pointer;}
a.btn6:hover { text-decoration: none;}
a.btn6 span { color: #fff; font-family: Verdana; font-size: 12px; display: block; margin-top: 9px;}
#moreSGslink { margin-left:8px; }
#noreview-label { font-size:1.1em; margin:4px 0 0px 10px; }
.my-review ul.form li input, .editreviewform ol.form .edit-review-element input, .editcommentform ol.form .edit-comment-element input {	width:99.5%; }
.detailReviewsTitle p { float:right;}
/* inf-bar */
.inf-bar { overflow:hidden;	padding:10px 20px 10px 40px !important; background:#edffd8 no-repeat 12px 50%;	border:1px solid #d5f0b6; border-width:1px 0; }
.inf-bar p { font-size:1.1em; }
.inf-bar a { text-decoration: underline; }
.inf-bar a#closebtn { float: right; margin: -6px -10px 0 0;  }
/* warning-bar */
.warning-bar { overflow:hidden;	padding:0px 20px 0px 40px; margin:0 0 10px; height:1%; clear:both; background:#FAF6C7 url(../img/ico-warning.gif) no-repeat 12px 50%; border:1px solid #FAF6C7; border-width:1px 0; }
.warning-bar p { margin:0; font-size:1.1em; }
/* error-bar */
.error-bar { overflow:hidden; padding:0px 20px 0px 40px; margin:0 0 10px; height:1%; clear:both; background:#F7D4E3 url(../img/ico-check.gif) no-repeat 12px 50%; border:1px solid #F7D4E3;	border-width:1px 0; }
.error-bar p {margin:0;	font-size:1.1em; }
/* loading-bar */
.loading-bar { overflow:hidden;	margin:0 0 10px; height:1%;	clear:both;	background:#d5f0b6 12px 50%; border:1px solid #d5f0b6; border-width:1px 0; }
.loading-bar p { margin:0; font-size:1.1em; }
.closeReviewHolder { float:right; margin:-22px -17px 0 0; }
.searchRow { margin:10px 0 0; position:relative; }
#ZoekInDeBuurt .searchRow span.first { left:0; position:absolute; top:4px; }
#ZoekInDeBuurt input[type="text"] { background:url("/img/plan-route-input.gif") no-repeat scroll 0 2px transparent;	border:medium none;	display:block;	height:21px; left:50px;	margin:0; padding-left:3px; position:absolute; top:0; width:370px; }
#ZoekInDeBuurt input[type="image"] { left:430px; position:absolute; top:2px; }
/*-----Login popup-----*/
#loginPopupNew { display: none;	color: #383838;	padding: 20px 3px 0px 3px;	z-index: 1002;	width: 100px;}
#loginPopupNew .loginBox {	background: white;	border: 1px solid #ccc;	padding: 2px 5px 10px 10px;}
#loginPopupNew .top {	margin-top: 10px;}
#loginPopupNew input.field {background-color: #fafafa;	border: 1px solid #cfcfcf;	width: 144px; margin: 0 !important;}
#loginPopupNew a:hover {	text-decoration: underline;}
#loginPopupNew p {	font-size: 11px;}
/*--- more/less link ----*/
.btn3 {	background:url("../img/buttons_sm.gif") no-repeat scroll 0 0 transparent; border:0 none; color:#FFFFFF; cursor:pointer; display:inline; float:left; font:bold 11px Verdana,Arial,Helvetica,sans-serif; height:21px; margin-left:16px; padding:0 0 2px; width:88px; }
/** gallery detail page**/
#background{height:100%; width:100%; position:absolute; top:0; left:0; background-color:#000; display:none;}
#gallery{background:url('/img/gallery/gallery-background_tcm166-1711.png') no-repeat; width:658px; height:484px; position:absolute; top:0; left:0; display:none;}
#gallertList{position:absolute; bottom:30px; text-align:center; width:100%;}
#gallertList li{display:inline;}
#gallertList li a{ padding:5px; display:inline-block}
#gallertList li a.active{ padding:5px; background-color:#ccc}
.galleryNav{ position:absolute; width:17px; height:54px; background:url('/img/gallery/gallery-image-controls_tcm166-1714.gif') no-repeat -19px 0; display:block; bottom:34px; left:9px;}
#nextImg.galleryNav{left:631px; background-position:0 0;}
#gallery #largeImg{ position:absolute; top:50px}
#gallery #closeGallery{ position:absolute; top:15px; right:15px; cursor:pointer; padding:5px;}
/*** buttons***/
a.btn{background:url('/img/buttons.gif') no-repeat 0 0; height:20px; display:inline-block; padding:0 0px 0 6px !important; font-weight:bold; color:#fff; font-size:10px; text-decoration:none; vertical-align: middle;}
a.btn span{background:url('/img/buttons.gif') no-repeat top right; height:20px; display:inline-block !important; padding:2px 5px 0 0px !important; }
a.btn.grey{background:url('/img/buttons.gif') no-repeat 0 -120px;}
a.btn.grey span{background:url('/img/buttons.gif') no-repeat right -120px;}
/*** .planRouteSmall detail page***/
.planRouteSmall, .tomTomRouteBox { width:300px; background:url('/img/bg-popup-route-top.png') no-repeat; position:absolute; top:10px; left:-26px; padding-top:25px; z-index:99;}
.planRouteSmall .innerbox ,.tomTomRouteBox .innerbox { background:url("/img/bg-popup-route.png?") no-repeat scroll left bottom transparent; padding:6px 9px 9px 8px; }
.tomTomRouteBox .routeLocation { background:url("/img/route_input.png") no-repeat scroll left top transparent; border:0 none; margin:0; padding:2px 3px 4px; width:149px; }
.planRouteSmall .planRouteContent, .tomTomRouteBox .planRouteContent{background:url('/img/bg-popup-route.png') no-repeat left bottom; padding:2px 0 10px 14px; position:relative; height:20px;}
.planRouteSmall .planRouteContent input, .tomTomRouteBox .planRouteContent input{-moz-border-radius: 5px; -webkit-border-radius: 5px; padding:0 2px 0 2px; border: 1px solid #ccc; position:absolute; top:2px; left:41px; width:168px;}
.planRouteSmall .planRouteContent a, .tomTomRouteBox .planRouteContent a{position:absolute; top:2px; left:220px;}
/*** inforequest detail page***/
#informationRequest ul.form li { border-bottom:medium none; margin:5px 0; }
#informationRequest ul.form li div{padding:0;}
#informationRequest ul.form li {border-bottom:none; margin:5px 0;}
#informationRequest ul.form li label{ font-weight:bold;}
#informationRequest input[type="text"],#informationRequest input[type="select"], #informationRequest textarea{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc; padding: 2px; display:block; width:100%; margin-top:10px; } 
/*** replyReview detail page***/
#reviews textarea{ height:120px; }
#reviews input[type="text"], #reviews textarea{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc; display:block; width:100%; margin-top:10px; font-family:Verdana,Arial,Helvetica; font-size:120%;} 
#headerLRHolder { display:none; position:absolute; z-index:98; }
#headerLRHolder .subheader { color:#7BB900; }
#headerLRLeak {	background:url("/img/chang_location_popup_arrow.png") no-repeat scroll center top transparent; height:6px; margin:-5px 0 0 40px; position:absolute; width:19px; }
#headerLR { background-color:white; border:1px solid #D1D1D1; padding:10px; }
#headerLRClose { background:url("/img/closelabel.gif") no-repeat scroll left top transparent; cursor:pointer; float:right; height:15px; width:15px; }
#reviewWindow { background-color:white; border:1px solid #E3E3E3; display:none; position:absolute; top:170px; width:707px; z-index:101; }
#reviewWindow input, #reviewWindow textarea {border:1px solid #D1D1D1; margin-top:6px; }
#reviewWindow .pop_main {border:1px solid #D1D1D1; }
#reviewContainer {padding:10px; }
#reviewWindow .closeBox {height:15px; text-align:right;}
#reviewWindow .closeButton {background:url("/img/closelabel.gif") no-repeat scroll left top transparent; cursor:pointer; float:right; height:15px; margin:5px; width:15px; }


#popupWindow { position:absolute; top:170px; width:730px; z-index:9999; padding:10px; display:none;}
#popupWindow input, #popupWindow textarea {border:1px solid #D1D1D1; margin-top:6px; }
#popupWindow input.btn {float: right;}
#popupWindow .pop_main {border:1px solid #D1D1D1; }
#popupWindow .closeBox {height:15px; text-align:right;}
#popupWindow .closeButton {background:url("/img/closelabel.gif") no-repeat scroll left top transparent; cursor:pointer; float:right; height:15px; margin:5px; width:15px; }


.btn-blue { background:url("/img/buttons_sm.gif") no-repeat scroll 0 0 transparent; border:0 none; color:#FFFFFF; cursor:pointer; font:bold 10px Verdana,Arial,Helvetica,sans-serif; height:19px; text-align:center; width:86px; margin-left:6px;}
.btn-blue-large{ background:url("/img/buttons_large.gif") no-repeat scroll 0 0 transparent; border:0 none; color:#FFFFFF; cursor:pointer; font:bold 10px Verdana,Arial,Helvetica,sans-serif; height:19px; text-align:center; width:120px; margin-left:6px;}
.btn-float-right {float:right; }
#noresults {}
#noresults h1 a,#noresults a {color:#A9ABAE; }
#noresults .hint {}
#noresults li {margin:2px 18px;  list-style: disc;}
#noresults ul {list-style-type:disc; }
#feedbackForm {  position:absolute;  z-index:101;}
#resultsFeedbackForm div {margin-bottom:5px; }
#fTitle { margin-top:15px; }
#fContactTitle { margin-top:15px; }
#fSubmit {float:right; }
#feedbackForm .closeBox {float:right; }
#fSubmit .button { background:url("/img/buttons_sm.gif?20090120") no-repeat scroll 0 0 transparent; border:0 none; color:#FFFFFF; cursor:pointer; display:inline; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; height:21px; padding:0 0 2px; width:88px; }
.fErrorMsg {background:url("/img/ico-warning.gif") no-repeat scroll 12px 50% #FAF6C7; border-color:#FAF6C7; border-style:solid; border-width:1px 0; clear:both; display:none; height:1%; margin:0 0 10px; overflow:hidden; padding:0 20px 0 40px; }
#fSubmitFinish { display:none; margin:20px 0 0 200px; }
#fMore { margin-top:10px; }
/*#header_loc_less .m*/
/*** loginBox***/ 
.loginBox{ width:500px;} 
.loginBox h2{color:#00549f; font-weight:bold; font-size:14px; margin-bottom:20px;}
.loginBox label{ width:80px; display:block; float:left;}
#loginPopupNew .loginBox label{ width:auto;}
.loginBox .input{position:relative; margin:5px 0 5px 0;}
.loginBox .input input{-moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc; padding: 2px; display:block; width:146px; height:15px;}
.loginBox .buttons{ position:relative; height:20px; margin:10px 0 10px 0;}
.loginBox .buttons .cancel{position:absolute; top:0; left:0}
.loginBox .buttons .loginBtn{position:absolute; top:0; right:6px}
.loginBox .frmWrapper{ float:left; width:238px;}
.loginBox .newAccWrapper{float:left; width:223px; height:113px; border-left:1px solid #e0e0e0; padding-left:15px; position:relative;}
.loginBox .newAccWrapper .createAccount{ position:absolute; bottom:0; right:0; padding-left:15px; background:url('/img/blue-arrow.png') no-repeat 0 center ; padding:0 0 0 15px;}
/*** registerBox ***/
#registerBox .loginBox{display:block}
#registerBox .loginBox label{ width:150px; height:19px; margin:5px 0; padding-top:2px;}
#registerBox  .loginBox .input{ float:left;}
/** forgotPasswordBox**/
#forgotPasswordBox .loginBox{display:block}
#forgotPasswordBox   .loginBox .input{ float:left;}
#forgotPasswordBox .loginBox label{ width:auto; height:19px; margin:5px; padding-top:2px;}
#forgotPasswordBox a.btn{float:left; margin:6px 0 0 6px;}
#loginPopup { color:#383838; display:none; padding:20px 3px 0; position:absolute; right:58px; top:43px; z-index:102; }
#loginPopup div.title { background:none repeat scroll 0 0 #FAFAFA; border-color:#CCCCCC #CCCCCC -moz-use-text-color; border-style:solid solid none; border-width:1px 1px 0; padding:5px; position:absolute; right:3px; top:-3px; z-index:103; }
#loginPopup div { padding:4px 0; text-align:left; } 
#loginPopup .welcome { font-weight:bold; }
#loginPopup .first { background:none repeat scroll 0 0 #FAFAFA; border:1px solid #CCCCCC; padding:2px 5px; }
#loginPopupNew .loginBox { background:none repeat scroll 0 0 white; border:1px solid #CCCCCC; padding:2px 5px; }
#reviews ul.form li div{padding:0 1px 0 0;}
#reviews ul.form li {border-bottom:none; margin:5px 0;}
#reviews ul.form li label{ font-weight:bold;}
#reviews input[type="password"]{-webkit-border-radius: 5px; -moz-border-radius:5px 5px 5px 5px; border:1px solid #CCCCCC; display:block; margin-top:10px; width:100%;}
#reviews .edit-comment-element label{ font-weight:bold; }
#reviews .edit-comment-element { padding: 0px; }
#reviews .edit-comment-element .tomtomTextareaDiv{ padding: 0px; }
#reviews .review-detail form.editcomment .holder{ padding: 0px; float: right;}
#reviews .commentTable {padding: 0 1px 20px 0; }
#reviews .edit-comment-element .wrapper { padding-bottom: 10px; }
#errormsg_addcomment {padding: 0;}
form.editcommentform .error, form.writecommentlogin .holder {padding: 0px !important;}
form.editcommentform {display:none;}
.starsBox{position:absolute; top:0; right:0; width:auto !important;}
form.writereviewlogin {padding-bottom: 10px;}

/** maparea**/
#map{
	position:relative;
	width:100%; height:346px; padding:4px 4px 0 4px; text-align:center;
	border-top:1px solid #F2F2F2;border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;
	border-top-left-radius:5px; 	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px; -moz-border-radius-topright:5px;
}
.map-options{
	width:100%; padding:4px;
	border-bottom:1px solid #F2F2F2;border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;
	
}
.map-options img{ padding:0 2px;}

.browser-warning{ background-color: #99dff9; font-weight: bold; margin: 10px 0; padding: 5px; }
.clearfooter { height: 102px; clear: both;}
address{font-style:normal}
/* homepage logo */
#go-to-home{ position:absolute; top:15px; left:13px;}

/* language select drop down */
.dropDown{position:relative;}
.d_left{background:url(/img/dropbox_left.png) no-repeat; float:left; width:4px; height:20px;}
.d_middle{background:url(/img/dropbox_middle.png) repeat-X; float:left; height:20px; width:150px;}
.d_middle a{display:block; background-image:url(/img/arrows.png); background-position: right 2px; background-repeat:no-repeat; height:19px; padding:1px 20px 0 5px; text-decoration: none; cursor:pointer}
.d_right{background:url(/img/dropbox_right.png) no-repeat; float:left;width:4px; height:20px;}
.d_list{ position:absolute; top:20px; left:0; width:156px; -moz-border-radius: 5px 5px 5px 5px; background-color: #FFFFFF; border: 1px solid #E2E6D3; padding-bottom: 5px; position: absolute; z-index: 99999999999; display:none}
.d_list ul{list-style:none; margin:0; padding:0;}
.d_list ul li{ border-bottom:1px solid #E2E6D3; padding:2px; cursor:pointer; text-indent:9px;}
.d_list ul li:hover{background-color:#9FE0F8;}
.d_list ul li.selected{background-color:#D6D6D6;}
.d_list ul li:last-child,.d_list ul li.last{ border-bottom:none;}
#i18n-navigation { position: absolute; right:8px; top:63px; width:158px;}
 /* END language select drop down */
 
 /** feedbacknew **/  
.feedbackform input[type="text"],.feedbackform .subjectDropDown{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ccc; padding: 2px; display:block;  margin-top:10px; width: 260px;}
.feedbackform .subjectDropDown{ width:262px;}
.feedbackform .inactive{color: #B3B3B3; font-style: italic;}
 /** END feedbacknew **/ 
 
 /** new error box**/
 .err .tl{background:url(/img/err/err_tl.png) no-repeat; width:16px; height:23px;overflow:hidden}
 .err .tr{background:url(/img/err/err_tr.png) no-repeat; width:16px; height:23px; overflow:hidden}
 .err .t{background:url(/img/err/err_t.png) repeat-X;height:23px; overflow:hidden}
 .err .bl{background:url(/img/err/err_bl.png) no-repeat; width:16px; height:16px;}
 .err .br{background:url(/img/err/err_br.png) no-repeat; width:16px; height:16px;}
 .err .b{background:url(/img/err/err_b.png) repeat-X;height:16px;}
 .err .r{background:url(/img/err/err_r.png) repeat-Y;}
 .err .l{background:url(/img/err/err_l.png) repeat-Y;}
 .err .m{background-color:#ffcccc; color:#cc0000; width:222px;}
 .err td{vertical-align: top;}
 
/** faq page**/
.rn_Item{font-size:11px;}
.rn_Query{ border:1px solid #000}
.cs_Answer_indentation_blue{ 
	color: #7BB900;
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
	text-align: left;
	display:block
}
.rn_List li{ display:none}
#myNav { text-align:right; padding:10px 0; }  
#myNav a {
    border: 1px solid #DDDDDD;
    text-decoration: none;
    line-height: 2em;
	margin-right: 4px;
	padding: 4px;
	font-size: 12px;
}
#myNav a.active_page{ border:none; color:#000; font-weight:bold;}
#loading_widget{ text-align:center}
.top_list{ width:45%; float:left; padding:0 20px 20px 0;}
.top_list ul li{ border-bottom:1px dotted #d9d9d9; font-size:10px; color:#737373}
.top_list ul li span{ display:block; float:left}
.top_list ul li span strong{ display:block; padding-top:8px; font-size:12px; color:#454545}
.top_list ul li span.item_icon{ width:48px; height:48px;}
.top_list ul li.list_title{ color:#7bb900; border-bottom:1px solid #d9d9d9; font-size:16px; font-weight:bold;    font-family: arial;  padding:0 0 5px 0;}

.noresults_suggestions{ list-style:none;}
.noresults_suggestions li{ list-style:none !important; background-position:left center; background-repeat:no-repeat; margin:0 !important; padding:0 !important;}
.noresults_suggestions li a{ padding:6px 0 6px 30px; display:inline-block}

.d_list_noresult {
    background-color: #FFFFFF;
    border: 1px solid #E2E6D3;
    border-radius: 5px 5px 5px 5px;
    display: none;
    left: 0;
    padding-bottom: 5px;
    position: absolute;
    top: 20px;
    width: 156px;
    z-index: 2147483647;
}

#noresults .d_list_noresult ul li {
    border-bottom: 1px solid #E2E6D3;
    cursor: pointer;
    padding: 2px;
    text-indent: 9px;
    list-style:none;
    margin:0;
}
#noresults .d_list_noresult ul li:last-child,
#noresults .d_list_noresult ul li.last {
    border-bottom: none;
}
#noresults .d_list_noresult ul li:hover{background-color:#9FE0F8;}
#noresults .d_list_noresult ul li.selected{background-color:#D6D6D6;}
#noresults .d_middle a{color: #545454;} 
#noresults #i18n-navigation{ top:6px;}

#noresults .hint a{ color:#424542;}
#noresults .hint a:hover{ color:black;}

.colorTip{
	position:absolute;	
	/*left:50%;
	top:-30px; */
	padding:6px;
	background-color:white;
	font-style:normal;
	line-height:1;
	text-decoration:none;
	text-align:center;
	text-shadow:0 0 1px white;
	white-space:nowrap;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	color:#555555;
	z-index:9999;
}

.pointyTip,.pointyTipShadow{
	/* Setting a thick transparent border on a 0x0 div to create a triangle */
	border:6px solid transparent;
	bottom:-12px;
	height:0;
	left:50%;
	margin-left:-6px;
	position:absolute;
	width:0;
	border-top-color:white;
}

.pointyTipShadow{
	/* The shadow tip is 1px larger, so it acts as a border to the tip */
	border-width:7px;
	bottom:-14px;
	margin-left:-7px;
	border-top-color:#ddd;
}
/** op-banner-home **/
.op-banner-home{background:url(/img/home-banner.jpg) no-repeat; width:950px; height:110px; position:relative; display:block; font-family:arial; text-decoration:none; margin:0 auto;}
.op-banner-home span{ position:absolute; font-weight:bold; font-size:13px;}
.op-banner-home .banner-title{ color:#7ac200; width:383px; left:411px; top:18px;  font-size:20px;  display:block;  line-height:22px;}
.op-banner-home .banner-text{ left:411px; top:65px; width:383px; color:#777777;   display:block; font-family:verdana; font-size:11px}
.op-banner-home .banner-text.text-fr{  width:320px;}
.op-banner-home .banner-link{ top:65px; right:21px; padding:3px 10px; display:inline-block; color:#fff;
background:#00a1d9;
background:-moz-linear-gradient(top, #00b8ff 0%, #00a1d9);
background:-webkit-gradient(linear, left top, left bottom,  from(#00b8ff), to(#00a1d9));
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #0999d5;
}

.pagination {background:url('/img/paging.png') no-repeat; height:20px; width:20px;}
.paginate-resuts{padding-bottom: 10px;}	
.paginate-resuts a, .paginate-resuts a:hover{height:22px; display:block; float:left; }

.paginate-previous-div{width:103px; overflow:hidden; float: left;}
.paginate-previous{background-position: -68px -1px;padding:3px -1px !important; text-indent: 3em; text-decoration: none !important;}
.paginate-previous:hover{background-position: -113px -1px; text-decoration: underline !important;}
.paginate-previous-text{}

.paginate-page{background-position: 0px -2px;width:22px }
.paginate-page:hover{background-position: -22px -2px; width:22px}

.paginate-otherpage{ width:22px}
.paginate-otherpage:hover{background:url('/img/paging.png') no-repeat; background-position: -22px -2px;}

.paginate-next-div{width:24px; overflow:hidden; padding-left: 62px; float: left;}
.paginate-next{background-position: -44px -1px; padding:3px -1px !important; text-indent: -7em; text-decoration: none !important;}
.paginate-next:hover{background-position: -89px -1px; text-decoration: underline !important;}
.paginate-next-text{}

a.no-uline, a.no-uline > a {text-decoration: none;}
a.no-uline:hover{text-decoration: none;}

.div-spacing{padding-top: 5px;}
.div-align{display: inline-block;};
